Was ist bei meinem handy wenn bei einer app steht nicht mit dieser version kompatibel?

... komplette Frage anzeigen

4 Antworten

Dann musst du entweder deine Android- oder iOS-Version aktualisieren, um die App benutzen zu können.

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Bubbles2013
15.01.2016, 14:54

und wie geht das?

0
Kommentar von Bubbles2013
15.01.2016, 15:22

android

0

Das bedeutet das die version des Handys zu alt ist

Antwort bewerten Vielen Dank für Deine Bewertung

dann geht die app nicht auf deinem handy

Antwort bewerten Vielen Dank für Deine Bewertung

Das bedeutet, dass die App für einen neuere Version entwickelt wurde.

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?